/* HTML Element Styles*/

body { background: #7d8e70/*7b6857*/ url(img/bg2.jpg) repeat; background-attachment: fixed; padding: 40px 0; }
h1, h2, h3, h4, h5, h6, .top-bar-section ul li > a, .quote-block p, button, .button, .home-button, .home_panel_inner h2, .red-banner ul li, .page-heading h1 { font-family: 'Merriweather Sans', sans-serif!important; }
p { font-weight: 400; }
.home-button { cursor: pointer; font-family: inherit; font-weight: bold; line-height: 1; margin: 0 0 1.25em; position: relative; text-decoration: none; text-align: center; display: inline-block; padding-top: 0.75em; padding-right: 1.5em; padding-bottom: 0.8125em; padding-left: 1.5em; font-size: 1em; color: white; }
.home-button:hover { color:#fff;}
#googleMap img { max-width: inherit!important; }
#googleMap { border: 1px solid #48662B; width: 100%; min-height: 300px; }
.header, .footer, .main-content, .page-content { background: #fff; }
.header { padding-top: 20px; }
.footer { height: 40px; line-height: 40px; font-size: 12px; color: #333; padding: 0 20px; }
.footer ul { margin: 0; line-height: 40px; text-align: right; }
.footer li { display: inline-block; list-style: none; }
.footer li a { padding: 0 8px; color: #777; }
.footer li a:hover { color: #333; }
.red-strip { height: 6px; background: #a7332a; }
.red-banner { background: #a7332a; padding: 20px 0; }
.red-banner ul { list-style: none; margin-left: 5%; padding-left: none; margin-bottom: 0px; }
.red-banner ul li { background-image: url("img/tick.png"); background-position: 0 0.6em; background-repeat: no-repeat; color: #FFFFFF; font-size: 22px; margin: 0; padding: 10px 0 10px 40px; text-shadow: 1px 1px 2px #000000; }
.pad-top20 { padding-top: 20px; }
.address-bar { height: 60px; line-height: 60px; background: #4f2600; color: #fff; text-align: center; }
.address-company { display: inline-block; font-size: 14px; }
.address-details { margin-left: 30px; display: inline-block; font-size: 14px; }
.quote-block { background: #77a429; color: #fff; }
.quote-block h3 { color: #012a30; font-size: 26px; margin-top: 10px; }
.quote-block p { font-size: 13px; font-style: italic; font-weight: 300; }
.quote-block label { font-size: 14px; color: #fff; margin-top: 12px; font-weight: normal; }
.quote-block .button { width: 100%; }
.welcome-quote { background: #77a429; }
.welcome-quote p { padding-left: 0; padding-right: 0; }
.welcome-block { background: #012a30; color: #fff; font-size: 14px; font-weight: 300; }
.welcome-block h1 { color: #FFFFFF; font-size: 28px; font-weight: normal; padding: 20px 10px 0 10px; }
.welcome-block p { padding-left: 0; padding-right: 0; padding: 0 10px; }
.welcome-block .home-button { background-color: #77A429; }
.welcome-block .home-button:hover { background-color: #477410; }
h1.tagline { margin-top: 40px; color: #878787; font-size: 22px; font-family: 'Oswald', sans-serif!important; text-align: right; }
h3.call-us { text-align: right; color: #871310; font-weight: 400; font-size: 22px; }
.call-us .number { color: #48662B; }
/* Foundation Mods */
.top-bar { margin-bottom: 0px; background: #48662b!important; }
.top-bar-section li a:not(.button) { background: none; }
.top-bar-section li a:not(.button):hover { color: #77a429; }
.top-bar-section ul li > a, .top-bar-section ul li.active > a { background: none; }
.top-bar-section ul { background: none; width: 100%; }
[class*="foundicon-"]:before { margin-right: 15px; }
 .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
border: none;
border-right: 1px solid #445D39;
height: 30px;
margin-top: 8px;
padding: 0px!important;
}
.top-bar-section ul li { padding: 0; width: 16%; text-align: center; }
.top-bar-section ul li > a { text-shadow: 1px 1px 2px #000; font-size: 16px; }
button, .button { background-color: #023940; border: 1px solid #000; box-shadow: none; }
button:hover, .button:hover { background: #012a30; }
.slideshow-wrapper { margin-top: 15px; }
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea { height: inherit; }
.home_panel { padding: 0px; background: none; border: 1px solid #77A429; }
.home_panel_inner { text-align: center; padding: 20px; }
.home_panel_inner p { font-size: 14px; margin: 0; padding: 0px; }
.home_panel_inner h2 { color: #48662B; font-size: 26px; font-weight: 300px; }
.home_panel .home-button, .contact_form .button { width: 100%; font-weight: 400; background-color: #77A429; border: none; }
.home_panel .home-button:hover, .contact_form .button:hover { background-color: #477410; }
.top-bar .toggle-topbar.menu-icon a { text-indent: 0; display: block; margin: 0 auto; color: #fff; font-family: 'Merriweather Sans', sans-serif; width: 24px; }
.top-bar .toggle-topbar.menu-icon a span { box-shadow: none!important; display: block; height: 0; position: inherit!important; right: 0; width: 0; }
.top-bar .toggle-topbar.menu-icon { left: 0; padding-left: 0; }
h1.page-heading { color: #38561B; font-family: "Oswald", sans-serif; font-size: 26px!important; font-weight: normal; margin-top: 20px; }
.page-content h2 { color: #78965B; font-size: 20px!important; font-weight: normal; }
.page-content h5 { color: #48662B; }
.page-content { font-size: 14px; color: #555; }
.page-content p { padding: 0; }
.page-content ul { margin-left: 60px; }
/*.page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content h5, */p { padding: 0 20px; }
.service-anchor { display: inline; width: 0; }
form.custom .custom.dropdown { background: #fff; }
form.custom .custom.dropdown .current { cursor: pointer!important; }
form.custom .custom.dropdown .selector { cursor: pointer!important; }
.shadow-box { box-shadow: 0 0 12px #000000; margin: 0 auto; max-width: 1000px; }
.orbit-container .orbit-slides-container > * .orbit-caption { bottom: 20px; color: #CCCCCC; font-size: 1.2em; font-style: italic; padding: 10px 14px; right: 0; text-align: left; width: auto; }

.framed { padding: 5px; border: 1px solid #97C449; box-shadow: 0 0 5px #BBBBBB; } 
.gallery .framed { margin-bottom: 5px;}
.gallery { text-align: center; }
.required { color: #87130A; font-weight: bold;}
#success #message { margin-top: 50%; font-size: 16px; }
.contact-page #success #message { margin-top: 0; }
.contact-page #success #message h3 {  color: #78965B;
    font-size: 20px !important;
    font-weight: normal;}
.contact-page #success #message { font-size: 14px; }	

.tooltip:after {
    border-color: #000000 transparent transparent;
    border-style: solid;
    border-width: 10px;
    bottom: -20px;
    content: "";
    display: block;
    height: 0;
    left: 60px;
    position: absolute;
    width: 0;
}
.tooltip {
    background-color: #000000;
    border: 1px solid #2B2B2B;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 6px #DDDDDD;
    color: #FFFFFF;
    font-size: 11px;
    margin-left: -2px;
    padding: 3px 10px;
    text-shadow: none;
	width: auto;
}

 @media screen and (max-width: 768px) {
.red-banner ul { margin-left: 0px; }
.red-banner ul li { font-size: 19px; }
.address-details { margin-left: 20px!important; }
.home_panel_inner h2 { font-weight: normal; font-size: 20px; }
h1.tagline { margin-top: 22px; font-size: 17px!important; }
h3.call-us { font-size: 20px!important; margin: 0; }
#success #message { margin-top: 20px; }
}
 @media screen and (min-width: 769px) and (max-width: 1023px) {
.red-banner ul { margin-left: 2%; }
.red-banner ul li { font-size: 19px; }
h1.tagline { margin-top: 30px; font-size: 18px!important; }
h3.call-us { font-size: 20px!important; margin: 0; }
}
 @media screen and (max-width: 768px) {
body { padding: 20px; }
h1.tagline { margin-top: 20px; font-size: 22px!important; margin-bottom: 20px; text-align: center; }
h3.call-us { font-size: 20px!important; margin-top: 20px; text-align: center; }
.top-bar-section ul li { width: 100%; }
.top-bar-section ul li > a { padding: 5px 0; }
.top-bar.expanded .title-area { background: #012A30; color: #fff!important; }
.footer { text-align: center!important; }
.footer ul { text-align: center!important; }
.footer-menu a { padding: 0 3px!important; }
.address-bar { height: auto; line-height: 30px!important; padding: 20px 0; }
.address-details { margin-left: 0px!important; display: block; }
}
 @media screen and (max-width: 768px) {
 .gallery .framed { width: 90px; height: 90px; }
 }